
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rnd_jue_bdem.data';
      var REMOTE_PACKAGE_BASE = 'rnd_jue_bdem.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "program", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "bdem_puzzle_mine_1", true, true);
Module['FS_createPath']("/levels/bdem_puzzle_mine_1", "tapes", true, true);
Module['FS_createPath']("/levels/bdem_puzzle_mine_1", "sounds", true, true);
Module['FS_createPath']("/levels/bdem_puzzle_mine_1", "graphics", true, true);
Module['FS_createPath']("/levels", "bdem_puzzle_mine_2", true, true);
Module['FS_createPath']("/levels/bdem_puzzle_mine_2", "tapes", true, true);
Module['FS_createPath']("/levels/bdem_puzzle_mine_2", "sounds", true, true);
Module['FS_createPath']("/levels/bdem_puzzle_mine_2", "graphics", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "jue64", true, true);
Module['FS_createPath']("/graphics/jue64", "anim", true, true);
Module['FS_createPath']("/graphics/jue64", "menu", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "jue64", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "jue64", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rnd_jue_bdem.data');

      };
      Module['addRunDependency']('datafile_rnd_jue_bdem.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/setup-android.conf", "start": 0, "end": 58}, {"filename": "/conf/setup-emscripten.conf", "start": 58, "end": 120}, {"filename": "/conf/setup.conf", "start": 120, "end": 2543}, {"filename": "/conf/gamecontrollerdb.txt", "start": 2543, "end": 50126}, {"filename": "/docs/credits/credits_1.txt", "start": 50126, "end": 50721}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 50721, "end": 50806}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 50806, "end": 50844}, {"filename": "/docs/elements/sp_port_any.txt", "start": 50844, "end": 50888}, {"filename": "/docs/elements/emc_lenses.txt", "start": 50888, "end": 50980}, {"filename": "/docs/elements/wall.txt", "start": 50980, "end": 51038}, {"filename": "/docs/elements/exit_open.txt", "start": 51038, "end": 51323}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 51323, "end": 51436}, {"filename": "/docs/elements/empty_space.txt", "start": 51436, "end": 51501}, {"filename": "/docs/elements/trap.txt", "start": 51501, "end": 51653}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 51653, "end": 51722}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 51722, "end": 51803}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 51803, "end": 52158}, {"filename": "/docs/elements/dragon.txt", "start": 52158, "end": 52474}, {"filename": "/docs/elements/arrow_down.txt", "start": 52474, "end": 52558}, {"filename": "/docs/elements/sp_zonk.txt", "start": 52558, "end": 52689}, {"filename": "/docs/elements/acid.txt", "start": 52689, "end": 52956}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 52956, "end": 53244}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 53244, "end": 53419}, {"filename": "/docs/elements/key_2.txt", "start": 53419, "end": 53592}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 53592, "end": 53693}, {"filename": "/docs/elements/mm_lightball.txt", "start": 53693, "end": 53743}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 53743, "end": 54140}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 54140, "end": 54537}, {"filename": "/docs/elements/player_2.txt", "start": 54537, "end": 54555}, {"filename": "/docs/elements/black_orb.txt", "start": 54555, "end": 54728}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 54728, "end": 54897}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 54897, "end": 55044}, {"filename": "/docs/elements/unused.txt", "start": 55044, "end": 55060}, {"filename": "/docs/elements/bug.txt", "start": 55060, "end": 55253}, {"filename": "/docs/elements/bomb.txt", "start": 55253, "end": 55384}, {"filename": "/docs/elements/sp_murphy.txt", "start": 55384, "end": 55497}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 55497, "end": 55578}, {"filename": "/docs/elements/spring.txt", "start": 55578, "end": 55719}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 55719, "end": 55766}, {"filename": "/docs/elements/char_space.txt", "start": 55766, "end": 55980}, {"filename": "/docs/elements/emc_key_8.txt", "start": 55980, "end": 56061}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 56061, "end": 56458}, {"filename": "/docs/elements/penguin.txt", "start": 56458, "end": 56792}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 56792, "end": 56994}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 56994, "end": 57221}, {"filename": "/docs/elements/sp_base.txt", "start": 57221, "end": 57315}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 57315, "end": 57671}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 57671, "end": 57775}, {"filename": "/docs/elements/em_gate_4.txt", "start": 57775, "end": 58063}, {"filename": "/docs/elements/landmine.txt", "start": 58063, "end": 58188}, {"filename": "/docs/elements/gate_1.txt", "start": 58188, "end": 58253}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 58253, "end": 58468}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 58468, "end": 58577}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 58577, "end": 58615}, {"filename": "/docs/elements/arrow_right.txt", "start": 58615, "end": 58699}, {"filename": "/docs/elements/timegate_open.txt", "start": 58699, "end": 58757}, {"filename": "/docs/elements/nut.txt", "start": 58757, "end": 58838}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 58838, "end": 59287}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 59287, "end": 59355}, {"filename": "/docs/elements/crystal.txt", "start": 59355, "end": 59420}, {"filename": "/docs/elements/key_4.txt", "start": 59420, "end": 59593}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 59593, "end": 59986}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 59986, "end": 60383}, {"filename": "/docs/elements/df_laser.txt", "start": 60383, "end": 60487}, {"filename": "/docs/elements/current_ce_value.txt", "start": 60487, "end": 60716}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 60716, "end": 60836}, {"filename": "/docs/elements/mm_bomb.txt", "start": 60836, "end": 60923}, {"filename": "/docs/elements/arrow_left.txt", "start": 60923, "end": 61007}, {"filename": "/docs/elements/player_3.txt", "start": 61007, "end": 61025}, {"filename": "/docs/elements/game_of_life.txt", "start": 61025, "end": 61395}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 61395, "end": 61442}, {"filename": "/docs/elements/trigger_element.txt", "start": 61442, "end": 61603}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 61603, "end": 61683}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 61683, "end": 61828}, {"filename": "/docs/elements/mm_prism.txt", "start": 61828, "end": 61904}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 61904, "end": 62025}, {"filename": "/docs/elements/timegate_closed.txt", "start": 62025, "end": 62066}, {"filename": "/docs/elements/satellite.txt", "start": 62066, "end": 62445}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 62445, "end": 62545}, {"filename": "/docs/elements/dc_landmine.txt", "start": 62545, "end": 62721}, {"filename": "/docs/elements/char.txt", "start": 62721, "end": 62790}, {"filename": "/docs/elements/df_mine.txt", "start": 62790, "end": 62854}, {"filename": "/docs/elements/prev_ce.txt", "start": 62854, "end": 63037}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 63037, "end": 63145}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 63145, "end": 63208}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 63208, "end": 63374}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 63374, "end": 63625}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 63625, "end": 63733}, {"filename": "/docs/elements/gate_4.txt", "start": 63733, "end": 63798}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 63798, "end": 63967}, {"filename": "/docs/elements/key_3.txt", "start": 63967, "end": 64140}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 64140, "end": 64268}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 64268, "end": 64437}, {"filename": "/docs/elements/sokoban_object.txt", "start": 64437, "end": 64607}, {"filename": "/docs/elements/timegate_switch.txt", "start": 64607, "end": 64737}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 64737, "end": 65143}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 65143, "end": 65532}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 65532, "end": 65568}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 65568, "end": 65856}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 65856, "end": 66025}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 66025, "end": 66061}, {"filename": "/docs/elements/bd_wall.txt", "start": 66061, "end": 66233}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 66233, "end": 66313}, {"filename": "/docs/elements/frankie.txt", "start": 66313, "end": 66423}, {"filename": "/docs/elements/mm_mirror.txt", "start": 66423, "end": 66570}, {"filename": "/docs/elements/shield_normal.txt", "start": 66570, "end": 66734}, {"filename": "/docs/elements/time_orb_full.txt", "start": 66734, "end": 66939}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 66939, "end": 67047}, {"filename": "/docs/elements/expandable_wall.txt", "start": 67047, "end": 67395}, {"filename": "/docs/elements/bd_firefly.txt", "start": 67395, "end": 67563}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 67563, "end": 67973}, {"filename": "/docs/elements/wall_crystal.txt", "start": 67973, "end": 68087}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 68087, "end": 68186}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 68186, "end": 68307}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 68307, "end": 68477}, {"filename": "/docs/elements/em_key_4.txt", "start": 68477, "end": 68558}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 68558, "end": 68627}, {"filename": "/docs/elements/yamyam.txt", "start": 68627, "end": 69022}, {"filename": "/docs/elements/diamond.txt", "start": 69022, "end": 69100}, {"filename": "/docs/elements/lamp.txt", "start": 69100, "end": 69246}, {"filename": "/docs/elements/exit_closed.txt", "start": 69246, "end": 69446}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 69446, "end": 69587}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 69587, "end": 69634}, {"filename": "/docs/elements/any_element.txt", "start": 69634, "end": 69710}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 69710, "end": 69749}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 69749, "end": 69853}, {"filename": "/docs/elements/speed_pill.txt", "start": 69853, "end": 69942}, {"filename": "/docs/elements/stoneblock.txt", "start": 69942, "end": 70000}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 70000, "end": 70213}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 70213, "end": 70338}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 70338, "end": 70490}, {"filename": "/docs/elements/switchgate.txt", "start": 70490, "end": 70660}, {"filename": "/docs/elements/rock.txt", "start": 70660, "end": 70821}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 70821, "end": 70918}, {"filename": "/docs/elements/sign.txt", "start": 70918, "end": 70955}, {"filename": "/docs/elements/sp_infotron.txt", "start": 70955, "end": 70995}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 70995, "end": 71145}, {"filename": "/docs/elements/emc_android.txt", "start": 71145, "end": 71292}, {"filename": "/docs/elements/df_mirror.txt", "start": 71292, "end": 71381}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 71381, "end": 71718}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 71718, "end": 72115}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 72115, "end": 72451}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 72451, "end": 72624}, {"filename": "/docs/elements/sand.txt", "start": 72624, "end": 72792}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 72792, "end": 72839}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 72839, "end": 73236}, {"filename": "/docs/elements/df_receiver.txt", "start": 73236, "end": 73354}, {"filename": "/docs/elements/sp_port.txt", "start": 73354, "end": 73413}, {"filename": "/docs/elements/em_exit_open.txt", "start": 73413, "end": 73759}, {"filename": "/docs/elements/spaceship.txt", "start": 73759, "end": 73915}, {"filename": "/docs/elements/shield_deadly.txt", "start": 73915, "end": 74295}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 74295, "end": 74364}, {"filename": "/docs/elements/pacman.txt", "start": 74364, "end": 74458}, {"filename": "/docs/elements/group.txt", "start": 74458, "end": 74760}, {"filename": "/docs/elements/steelwall.txt", "start": 74760, "end": 74829}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 74829, "end": 75226}, {"filename": "/docs/elements/mole.txt", "start": 75226, "end": 75485}, {"filename": "/docs/elements/lamp.active.txt", "start": 75485, "end": 75591}, {"filename": "/docs/elements/df_refractor.txt", "start": 75591, "end": 75652}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 75652, "end": 75755}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 75755, "end": 75830}, {"filename": "/docs/elements/mm_pacman.txt", "start": 75830, "end": 75902}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 75902, "end": 75972}, {"filename": "/docs/elements/pearl.txt", "start": 75972, "end": 76154}, {"filename": "/docs/elements/pig.txt", "start": 76154, "end": 76366}, {"filename": "/docs/elements/bd_rock.txt", "start": 76366, "end": 76478}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 76478, "end": 76576}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 76576, "end": 76909}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 76909, "end": 77109}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 77109, "end": 77171}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 77171, "end": 77240}, {"filename": "/docs/elements/robot_wheel.txt", "start": 77240, "end": 77593}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 77593, "end": 77653}, {"filename": "/docs/elements/envelope.txt", "start": 77653, "end": 77781}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 77781, "end": 77986}, {"filename": "/docs/elements/magic_wall.txt", "start": 77986, "end": 78392}, {"filename": "/docs/elements/trigger_player.txt", "start": 78392, "end": 78551}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 78551, "end": 78823}, {"filename": "/docs/elements/bd_diamond.txt", "start": 78823, "end": 78921}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 78921, "end": 78990}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 78990, "end": 79278}, {"filename": "/docs/elements/em_key_3.txt", "start": 79278, "end": 79359}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 79359, "end": 79561}, {"filename": "/docs/elements/key_1.txt", "start": 79561, "end": 79734}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 79734, "end": 79853}, {"filename": "/docs/elements/wall_diamond.txt", "start": 79853, "end": 79967}, {"filename": "/docs/elements/wall_slippery.txt", "start": 79967, "end": 80063}, {"filename": "/docs/elements/sp_terminal.txt", "start": 80063, "end": 80179}, {"filename": "/docs/elements/light_switch.active.txt", "start": 80179, "end": 80250}, {"filename": "/docs/elements/current_ce_score.txt", "start": 80250, "end": 80479}, {"filename": "/docs/elements/steel_char.txt", "start": 80479, "end": 80560}, {"filename": "/docs/elements/balloon.txt", "start": 80560, "end": 80684}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 80684, "end": 80746}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 80746, "end": 80832}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 80832, "end": 81095}, {"filename": "/docs/elements/light_switch.txt", "start": 81095, "end": 81258}, {"filename": "/docs/elements/emc_key_7.txt", "start": 81258, "end": 81339}, {"filename": "/docs/elements/mm_fuse.txt", "start": 81339, "end": 81529}, {"filename": "/docs/elements/dynamite.active.txt", "start": 81529, "end": 81596}, {"filename": "/docs/elements/player_4.txt", "start": 81596, "end": 81614}, {"filename": "/docs/elements/invisible_sand.txt", "start": 81614, "end": 81754}, {"filename": "/docs/elements/player_1.txt", "start": 81754, "end": 81878}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 81878, "end": 81958}, {"filename": "/docs/elements/emc_grass.txt", "start": 81958, "end": 81994}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 81994, "end": 82020}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 82020, "end": 82188}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 82188, "end": 82296}, {"filename": "/docs/elements/dynamite.txt", "start": 82296, "end": 82457}, {"filename": "/docs/elements/mm_key.txt", "start": 82457, "end": 82541}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 82541, "end": 82604}, {"filename": "/docs/elements/tube.txt", "start": 82604, "end": 82730}, {"filename": "/docs/elements/biomaze.txt", "start": 82730, "end": 82932}, {"filename": "/docs/elements/self.txt", "start": 82932, "end": 83175}, {"filename": "/docs/elements/emc_key_5.txt", "start": 83175, "end": 83256}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 83256, "end": 83325}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 83325, "end": 83415}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 83415, "end": 83493}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 83493, "end": 83562}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 83562, "end": 83608}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 83608, "end": 83716}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 83716, "end": 83796}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 83796, "end": 83830}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 83830, "end": 83939}, {"filename": "/docs/elements/unknown.txt", "start": 83939, "end": 83956}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 83956, "end": 84234}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 84234, "end": 84303}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 84303, "end": 84411}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 84411, "end": 84885}, {"filename": "/docs/elements/em_gate_1.txt", "start": 84885, "end": 85173}, {"filename": "/docs/elements/custom.txt", "start": 85173, "end": 85739}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 85739, "end": 86002}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 86002, "end": 86049}, {"filename": "/docs/elements/next_ce.txt", "start": 86049, "end": 86229}, {"filename": "/docs/elements/quicksand_full.txt", "start": 86229, "end": 86342}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 86342, "end": 86368}, {"filename": "/docs/elements/amoeba_full.txt", "start": 86368, "end": 86506}, {"filename": "/docs/elements/em_gate_3.txt", "start": 86506, "end": 86794}, {"filename": "/docs/elements/df_cell.txt", "start": 86794, "end": 86863}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 86863, "end": 86972}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 86972, "end": 87369}, {"filename": "/docs/elements/gate_3.txt", "start": 87369, "end": 87434}, {"filename": "/docs/elements/emerald.txt", "start": 87434, "end": 87560}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 87560, "end": 87655}, {"filename": "/docs/elements/mm_kettle.txt", "start": 87655, "end": 87805}, {"filename": "/docs/elements/emc_dripper.txt", "start": 87805, "end": 87950}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 87950, "end": 88238}, {"filename": "/docs/elements/wall_emerald.txt", "start": 88238, "end": 88353}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 88353, "end": 88655}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 88655, "end": 88735}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 88735, "end": 88804}, {"filename": "/docs/elements/extra_time.txt", "start": 88804, "end": 88914}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 88914, "end": 89165}, {"filename": "/docs/elements/emc_key_6.txt", "start": 89165, "end": 89246}, {"filename": "/docs/elements/gate_2.txt", "start": 89246, "end": 89311}, {"filename": "/docs/elements/from_level_template.txt", "start": 89311, "end": 89548}, {"filename": "/docs/elements/sp_electron.txt", "start": 89548, "end": 89692}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 89692, "end": 89849}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 89849, "end": 89918}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 89918, "end": 90287}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 90287, "end": 90366}, {"filename": "/docs/elements/em_key_1.txt", "start": 90366, "end": 90447}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 90447, "end": 90565}, {"filename": "/docs/elements/mm_fuel.txt", "start": 90565, "end": 90692}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 90692, "end": 90817}, {"filename": "/docs/elements/em_gate_2.txt", "start": 90817, "end": 91105}, {"filename": "/docs/elements/dc_key_white.txt", "start": 91105, "end": 91340}, {"filename": "/docs/elements/emc_plant.txt", "start": 91340, "end": 91402}, {"filename": "/docs/elements/robot.txt", "start": 91402, "end": 91626}, {"filename": "/docs/elements/invisible_wall.txt", "start": 91626, "end": 91771}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 91771, "end": 91840}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 91840, "end": 91949}, {"filename": "/docs/elements/arrow_up.txt", "start": 91949, "end": 92033}, {"filename": "/docs/elements/mm_exit.txt", "start": 92033, "end": 92175}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 92175, "end": 92389}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 92389, "end": 92496}, {"filename": "/docs/elements/wall_pearl.txt", "start": 92496, "end": 92608}, {"filename": "/docs/elements/em_key_2.txt", "start": 92608, "end": 92689}, {"filename": "/docs/program/program_2.txt", "start": 92689, "end": 93301}, {"filename": "/docs/program/program_1.txt", "start": 93301, "end": 93979}, {"filename": "/docs/program/program_3.txt", "start": 93979, "end": 95084}, {"filename": "/docs/program/program_4.txt", "start": 95084, "end": 95842}, {"filename": "/levels/bdem_puzzle_mine_1/064.level", "start": 95842, "end": 98112}, {"filename": "/levels/bdem_puzzle_mine_1/049.level", "start": 98112, "end": 100364}, {"filename": "/levels/bdem_puzzle_mine_1/054.level", "start": 100364, "end": 103569}, {"filename": "/levels/bdem_puzzle_mine_1/023.level", "start": 103569, "end": 104632}, {"filename": "/levels/bdem_puzzle_mine_1/015.level", "start": 104632, "end": 105679}, {"filename": "/levels/bdem_puzzle_mine_1/092.level", "start": 105679, "end": 106606}, {"filename": "/levels/bdem_puzzle_mine_1/069.level", "start": 106606, "end": 107931}, {"filename": "/levels/bdem_puzzle_mine_1/038.level", "start": 107931, "end": 108996}, {"filename": "/levels/bdem_puzzle_mine_1/030.level", "start": 108996, "end": 110066}, {"filename": "/levels/bdem_puzzle_mine_1/093.level", "start": 110066, "end": 110993}, {"filename": "/levels/bdem_puzzle_mine_1/074.level", "start": 110993, "end": 117886}, {"filename": "/levels/bdem_puzzle_mine_1/031.level", "start": 117886, "end": 118933}, {"filename": "/levels/bdem_puzzle_mine_1/040.level", "start": 118933, "end": 119998}, {"filename": "/levels/bdem_puzzle_mine_1/008.level", "start": 119998, "end": 121063}, {"filename": "/levels/bdem_puzzle_mine_1/041.level", "start": 121063, "end": 123298}, {"filename": "/levels/bdem_puzzle_mine_1/019.level", "start": 123298, "end": 124363}, {"filename": "/levels/bdem_puzzle_mine_1/010.level", "start": 124363, "end": 125428}, {"filename": "/levels/bdem_puzzle_mine_1/003.level", "start": 125428, "end": 126489}, {"filename": "/levels/bdem_puzzle_mine_1/024.level", "start": 126489, "end": 127554}, {"filename": "/levels/bdem_puzzle_mine_1/048.level", "start": 127554, "end": 134447}, {"filename": "/levels/bdem_puzzle_mine_1/021.level", "start": 134447, "end": 135512}, {"filename": "/levels/bdem_puzzle_mine_1/047.level", "start": 135512, "end": 137761}, {"filename": "/levels/bdem_puzzle_mine_1/055.level", "start": 137761, "end": 140181}, {"filename": "/levels/bdem_puzzle_mine_1/065.level", "start": 140181, "end": 142503}, {"filename": "/levels/bdem_puzzle_mine_1/044.level", "start": 142503, "end": 145052}, {"filename": "/levels/bdem_puzzle_mine_1/025.level", "start": 145052, "end": 146224}, {"filename": "/levels/bdem_puzzle_mine_1/012.level", "start": 146224, "end": 147347}, {"filename": "/levels/bdem_puzzle_mine_1/014.level", "start": 147347, "end": 148435}, {"filename": "/levels/bdem_puzzle_mine_1/035.level", "start": 148435, "end": 149510}, {"filename": "/levels/bdem_puzzle_mine_1/081.level", "start": 149510, "end": 150437}, {"filename": "/levels/bdem_puzzle_mine_1/004.level", "start": 150437, "end": 151542}, {"filename": "/levels/bdem_puzzle_mine_1/099.level", "start": 151542, "end": 152469}, {"filename": "/levels/bdem_puzzle_mine_1/027.level", "start": 152469, "end": 153534}, {"filename": "/levels/bdem_puzzle_mine_1/078.level", "start": 153534, "end": 154461}, {"filename": "/levels/bdem_puzzle_mine_1/071.level", "start": 154461, "end": 155508}, {"filename": "/levels/bdem_puzzle_mine_1/034.level", "start": 155508, "end": 156573}, {"filename": "/levels/bdem_puzzle_mine_1/089.level", "start": 156573, "end": 157500}, {"filename": "/levels/bdem_puzzle_mine_1/070.level", "start": 157500, "end": 158552}, {"filename": "/levels/bdem_puzzle_mine_1/100.level", "start": 158552, "end": 159479}, {"filename": "/levels/bdem_puzzle_mine_1/091.level", "start": 159479, "end": 160406}, {"filename": "/levels/bdem_puzzle_mine_1/059.level", "start": 160406, "end": 163022}, {"filename": "/levels/bdem_puzzle_mine_1/051.level", "start": 163022, "end": 165347}, {"filename": "/levels/bdem_puzzle_mine_1/013.level", "start": 165347, "end": 166412}, {"filename": "/levels/bdem_puzzle_mine_1/057.level", "start": 166412, "end": 168655}, {"filename": "/levels/bdem_puzzle_mine_1/076.level", "start": 168655, "end": 169582}, {"filename": "/levels/bdem_puzzle_mine_1/002.level", "start": 169582, "end": 170892}, {"filename": "/levels/bdem_puzzle_mine_1/072.level", "start": 170892, "end": 171961}, {"filename": "/levels/bdem_puzzle_mine_1/088.level", "start": 171961, "end": 172888}, {"filename": "/levels/bdem_puzzle_mine_1/029.level", "start": 172888, "end": 174211}, {"filename": "/levels/bdem_puzzle_mine_1/080.level", "start": 174211, "end": 175138}, {"filename": "/levels/bdem_puzzle_mine_1/060.level", "start": 175138, "end": 177381}, {"filename": "/levels/bdem_puzzle_mine_1/082.level", "start": 177381, "end": 178308}, {"filename": "/levels/bdem_puzzle_mine_1/083.level", "start": 178308, "end": 179235}, {"filename": "/levels/bdem_puzzle_mine_1/043.level", "start": 179235, "end": 181740}, {"filename": "/levels/bdem_puzzle_mine_1/046.level", "start": 181740, "end": 184315}, {"filename": "/levels/bdem_puzzle_mine_1/094.level", "start": 184315, "end": 185242}, {"filename": "/levels/bdem_puzzle_mine_1/036.level", "start": 185242, "end": 186483}, {"filename": "/levels/bdem_puzzle_mine_1/033.level", "start": 186483, "end": 187548}, {"filename": "/levels/bdem_puzzle_mine_1/052.level", "start": 187548, "end": 189795}, {"filename": "/levels/bdem_puzzle_mine_1/000.level", "start": 189795, "end": 209499}, {"filename": "/levels/bdem_puzzle_mine_1/098.level", "start": 209499, "end": 210426}, {"filename": "/levels/bdem_puzzle_mine_1/template.level", "start": 210426, "end": 230130}, {"filename": "/levels/bdem_puzzle_mine_1/018.level", "start": 230130, "end": 231317}, {"filename": "/levels/bdem_puzzle_mine_1/028.level", "start": 231317, "end": 232382}, {"filename": "/levels/bdem_puzzle_mine_1/032.level", "start": 232382, "end": 233447}, {"filename": "/levels/bdem_puzzle_mine_1/095.level", "start": 233447, "end": 234374}, {"filename": "/levels/bdem_puzzle_mine_1/039.level", "start": 234374, "end": 235492}, {"filename": "/levels/bdem_puzzle_mine_1/020.level", "start": 235492, "end": 236625}, {"filename": "/levels/bdem_puzzle_mine_1/037.level", "start": 236625, "end": 237866}, {"filename": "/levels/bdem_puzzle_mine_1/007.level", "start": 237866, "end": 239325}, {"filename": "/levels/bdem_puzzle_mine_1/067.level", "start": 239325, "end": 241573}, {"filename": "/levels/bdem_puzzle_mine_1/001.level", "start": 241573, "end": 243056}, {"filename": "/levels/bdem_puzzle_mine_1/005.level", "start": 243056, "end": 244155}, {"filename": "/levels/bdem_puzzle_mine_1/053.level", "start": 244155, "end": 246698}, {"filename": "/levels/bdem_puzzle_mine_1/056.level", "start": 246698, "end": 249094}, {"filename": "/levels/bdem_puzzle_mine_1/090.level", "start": 249094, "end": 250021}, {"filename": "/levels/bdem_puzzle_mine_1/061.level", "start": 250021, "end": 252556}, {"filename": "/levels/bdem_puzzle_mine_1/022.level", "start": 252556, "end": 253621}, {"filename": "/levels/bdem_puzzle_mine_1/062.level", "start": 253621, "end": 256018}, {"filename": "/levels/bdem_puzzle_mine_1/058.level", "start": 256018, "end": 258261}, {"filename": "/levels/bdem_puzzle_mine_1/045.level", "start": 258261, "end": 260506}, {"filename": "/levels/bdem_puzzle_mine_1/levelinfo.conf", "start": 260506, "end": 261012}, {"filename": "/levels/bdem_puzzle_mine_1/085.level", "start": 261012, "end": 263157}, {"filename": "/levels/bdem_puzzle_mine_1/073.level", "start": 263157, "end": 264222}, {"filename": "/levels/bdem_puzzle_mine_1/editorsetup.conf", "start": 264222, "end": 272875}, {"filename": "/levels/bdem_puzzle_mine_1/016.level", "start": 272875, "end": 273940}, {"filename": "/levels/bdem_puzzle_mine_1/075.level", "start": 273940, "end": 280833}, {"filename": "/levels/bdem_puzzle_mine_1/042.level", "start": 280833, "end": 283190}, {"filename": "/levels/bdem_puzzle_mine_1/068.level", "start": 283190, "end": 285541}, {"filename": "/levels/bdem_puzzle_mine_1/084.level", "start": 285541, "end": 286468}, {"filename": "/levels/bdem_puzzle_mine_1/006.level", "start": 286468, "end": 287839}, {"filename": "/levels/bdem_puzzle_mine_1/readme.txt", "start": 287839, "end": 288300}, {"filename": "/levels/bdem_puzzle_mine_1/097.level", "start": 288300, "end": 289227}, {"filename": "/levels/bdem_puzzle_mine_1/086.level", "start": 289227, "end": 290154}, {"filename": "/levels/bdem_puzzle_mine_1/050.level", "start": 290154, "end": 292397}, {"filename": "/levels/bdem_puzzle_mine_1/009.level", "start": 292397, "end": 293578}, {"filename": "/levels/bdem_puzzle_mine_1/077.level", "start": 293578, "end": 294505}, {"filename": "/levels/bdem_puzzle_mine_1/063.level", "start": 294505, "end": 296753}, {"filename": "/levels/bdem_puzzle_mine_1/026.level", "start": 296753, "end": 297818}, {"filename": "/levels/bdem_puzzle_mine_1/066.level", "start": 297818, "end": 298883}, {"filename": "/levels/bdem_puzzle_mine_1/017.level", "start": 298883, "end": 299948}, {"filename": "/levels/bdem_puzzle_mine_1/011.level", "start": 299948, "end": 301358}, {"filename": "/levels/bdem_puzzle_mine_1/079.level", "start": 301358, "end": 302285}, {"filename": "/levels/bdem_puzzle_mine_1/087.level", "start": 302285, "end": 303212}, {"filename": "/levels/bdem_puzzle_mine_1/096.level", "start": 303212, "end": 304139}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/063.tape", "start": 304139, "end": 306010}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/065.tape", "start": 306010, "end": 306443}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/056.tape", "start": 306443, "end": 307742}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/004.tape", "start": 307742, "end": 308509}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/013.tape", "start": 308509, "end": 309010}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/016.tape", "start": 309010, "end": 310145}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/079.tape", "start": 310145, "end": 310951}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/072.tape", "start": 310951, "end": 311988}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/086.tape", "start": 311988, "end": 312732}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/027.tape", "start": 312732, "end": 313446}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/069.tape", "start": 313446, "end": 314108}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/041.tape", "start": 314108, "end": 314847}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/090.tape", "start": 314847, "end": 315753}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/082.tape", "start": 315753, "end": 316533}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/040.tape", "start": 316533, "end": 317302}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/064.tape", "start": 317302, "end": 318857}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/014.tape", "start": 318857, "end": 319281}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/006.tape", "start": 319281, "end": 319772}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/050.tape", "start": 319772, "end": 321231}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/049.tape", "start": 321231, "end": 322518}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/044.tape", "start": 322518, "end": 324009}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/007.tape", "start": 324009, "end": 324550}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/076.tape", "start": 324550, "end": 325112}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/002.tape", "start": 325112, "end": 325626}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/100.tape", "start": 325626, "end": 326460}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/075.tape", "start": 326460, "end": 330066}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/011.tape", "start": 330066, "end": 330745}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/038.tape", "start": 330745, "end": 331731}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/083.tape", "start": 331731, "end": 332509}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/020.tape", "start": 332509, "end": 333251}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/021.tape", "start": 333251, "end": 334210}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/068.tape", "start": 334210, "end": 335658}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/043.tape", "start": 335658, "end": 337257}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/051.tape", "start": 337257, "end": 339500}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/084.tape", "start": 339500, "end": 340108}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/066.tape", "start": 340108, "end": 340728}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/045.tape", "start": 340728, "end": 341459}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/070.tape", "start": 341459, "end": 342849}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/057.tape", "start": 342849, "end": 343672}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/092.tape", "start": 343672, "end": 344688}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/024.tape", "start": 344688, "end": 345353}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/009.tape", "start": 345353, "end": 345686}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/003.tape", "start": 345686, "end": 346339}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/091.tape", "start": 346339, "end": 346879}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/031.tape", "start": 346879, "end": 347334}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/018.tape", "start": 347334, "end": 348066}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/023.tape", "start": 348066, "end": 348647}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/015.tape", "start": 348647, "end": 349524}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/095.tape", "start": 349524, "end": 350096}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/032.tape", "start": 350096, "end": 350843}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/030.tape", "start": 350843, "end": 352066}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/077.tape", "start": 352066, "end": 352520}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/071.tape", "start": 352520, "end": 353012}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/058.tape", "start": 353012, "end": 354161}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/054.tape", "start": 354161, "end": 356828}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/010.tape", "start": 356828, "end": 357891}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/026.tape", "start": 357891, "end": 358490}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/089.tape", "start": 358490, "end": 359348}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/081.tape", "start": 359348, "end": 360012}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/073.tape", "start": 360012, "end": 360534}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/087.tape", "start": 360534, "end": 361604}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/053.tape", "start": 361604, "end": 363012}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/025.tape", "start": 363012, "end": 363664}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/052.tape", "start": 363664, "end": 364939}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/028.tape", "start": 364939, "end": 365808}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/046.tape", "start": 365808, "end": 367209}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/036.tape", "start": 367209, "end": 368211}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/061.tape", "start": 368211, "end": 369928}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/012.tape", "start": 369928, "end": 370437}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/074.tape", "start": 370437, "end": 374295}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/029.tape", "start": 374295, "end": 374976}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/099.tape", "start": 374976, "end": 375734}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/096.tape", "start": 375734, "end": 376392}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/094.tape", "start": 376392, "end": 377232}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/019.tape", "start": 377232, "end": 377791}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/080.tape", "start": 377791, "end": 378661}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/067.tape", "start": 378661, "end": 379868}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/085.tape", "start": 379868, "end": 381708}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/008.tape", "start": 381708, "end": 383089}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/055.tape", "start": 383089, "end": 384592}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/048.tape", "start": 384592, "end": 387134}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/078.tape", "start": 387134, "end": 387878}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/001.tape", "start": 387878, "end": 388267}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/005.tape", "start": 388267, "end": 388928}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/042.tape", "start": 388928, "end": 389993}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/022.tape", "start": 389993, "end": 390663}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/047.tape", "start": 390663, "end": 392330}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/039.tape", "start": 392330, "end": 393077}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/017.tape", "start": 393077, "end": 393656}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/097.tape", "start": 393656, "end": 394590}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/059.tape", "start": 394590, "end": 396377}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/035.tape", "start": 396377, "end": 396730}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/034.tape", "start": 396730, "end": 397205}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/037.tape", "start": 397205, "end": 397844}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/060.tape", "start": 397844, "end": 398369}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/098.tape", "start": 398369, "end": 399169}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/088.tape", "start": 399169, "end": 399903}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/033.tape", "start": 399903, "end": 400296}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/093.tape", "start": 400296, "end": 401138}, {"filename": "/levels/bdem_puzzle_mine_1/tapes/062.tape", "start": 401138, "end": 403539}, {"filename": "/levels/bdem_puzzle_mine_1/sounds/soundsinfo.conf", "start": 403539, "end": 406752}, {"filename": "/levels/bdem_puzzle_mine_1/graphics/03_anim.conf", "start": 406752, "end": 411608}, {"filename": "/levels/bdem_puzzle_mine_1/graphics/04_unused.conf", "start": 411608, "end": 413787}, {"filename": "/levels/bdem_puzzle_mine_1/graphics/graphicsinfo.conf", "start": 413787, "end": 519295}, {"filename": "/levels/bdem_puzzle_mine_2/064.level", "start": 519295, "end": 519946}, {"filename": "/levels/bdem_puzzle_mine_2/049.level", "start": 519946, "end": 533524}, {"filename": "/levels/bdem_puzzle_mine_2/054.level", "start": 533524, "end": 534175}, {"filename": "/levels/bdem_puzzle_mine_2/023.level", "start": 534175, "end": 534841}, {"filename": "/levels/bdem_puzzle_mine_2/015.level", "start": 534841, "end": 536232}, {"filename": "/levels/bdem_puzzle_mine_2/069.level", "start": 536232, "end": 536883}, {"filename": "/levels/bdem_puzzle_mine_2/038.level", "start": 536883, "end": 537667}, {"filename": "/levels/bdem_puzzle_mine_2/030.level", "start": 537667, "end": 538336}, {"filename": "/levels/bdem_puzzle_mine_2/074.level", "start": 538336, "end": 539274}, {"filename": "/levels/bdem_puzzle_mine_2/031.level", "start": 539274, "end": 540379}, {"filename": "/levels/bdem_puzzle_mine_2/040.level", "start": 540379, "end": 541168}, {"filename": "/levels/bdem_puzzle_mine_2/008.level", "start": 541168, "end": 542134}, {"filename": "/levels/bdem_puzzle_mine_2/041.level", "start": 542134, "end": 559724}, {"filename": "/levels/bdem_puzzle_mine_2/019.level", "start": 559724, "end": 560818}, {"filename": "/levels/bdem_puzzle_mine_2/010.level", "start": 560818, "end": 561510}, {"filename": "/levels/bdem_puzzle_mine_2/003.level", "start": 561510, "end": 562180}, {"filename": "/levels/bdem_puzzle_mine_2/024.level", "start": 562180, "end": 562846}, {"filename": "/levels/bdem_puzzle_mine_2/048.level", "start": 562846, "end": 565279}, {"filename": "/levels/bdem_puzzle_mine_2/021.level", "start": 565279, "end": 566400}, {"filename": "/levels/bdem_puzzle_mine_2/047.level", "start": 566400, "end": 567051}, {"filename": "/levels/bdem_puzzle_mine_2/055.level", "start": 567051, "end": 569587}, {"filename": "/levels/bdem_puzzle_mine_2/065.level", "start": 569587, "end": 570509}, {"filename": "/levels/bdem_puzzle_mine_2/044.level", "start": 570509, "end": 571160}, {"filename": "/levels/bdem_puzzle_mine_2/025.level", "start": 571160, "end": 571857}, {"filename": "/levels/bdem_puzzle_mine_2/012.level", "start": 571857, "end": 573140}, {"filename": "/levels/bdem_puzzle_mine_2/014.level", "start": 573140, "end": 573936}, {"filename": "/levels/bdem_puzzle_mine_2/035.level", "start": 573936, "end": 574730}, {"filename": "/levels/bdem_puzzle_mine_2/004.level", "start": 574730, "end": 577270}, {"filename": "/levels/bdem_puzzle_mine_2/027.level", "start": 577270, "end": 578016}, {"filename": "/levels/bdem_puzzle_mine_2/071.level", "start": 578016, "end": 593950}, {"filename": "/levels/bdem_puzzle_mine_2/034.level", "start": 593950, "end": 594613}, {"filename": "/levels/bdem_puzzle_mine_2/070.level", "start": 594613, "end": 595264}, {"filename": "/levels/bdem_puzzle_mine_2/059.level", "start": 595264, "end": 596060}, {"filename": "/levels/bdem_puzzle_mine_2/051.level", "start": 596060, "end": 596711}, {"filename": "/levels/bdem_puzzle_mine_2/013.level", "start": 596711, "end": 597380}, {"filename": "/levels/bdem_puzzle_mine_2/057.level", "start": 597380, "end": 598137}, {"filename": "/levels/bdem_puzzle_mine_2/076.level", "start": 598137, "end": 598962}, {"filename": "/levels/bdem_puzzle_mine_2/002.level", "start": 598962, "end": 599628}, {"filename": "/levels/bdem_puzzle_mine_2/072.level", "start": 599628, "end": 600284}, {"filename": "/levels/bdem_puzzle_mine_2/029.level", "start": 600284, "end": 600948}, {"filename": "/levels/bdem_puzzle_mine_2/060.level", "start": 600948, "end": 601658}, {"filename": "/levels/bdem_puzzle_mine_2/043.level", "start": 601658, "end": 602309}, {"filename": "/levels/bdem_puzzle_mine_2/046.level", "start": 602309, "end": 602960}, {"filename": "/levels/bdem_puzzle_mine_2/036.level", "start": 602960, "end": 603618}, {"filename": "/levels/bdem_puzzle_mine_2/033.level", "start": 603618, "end": 604852}, {"filename": "/levels/bdem_puzzle_mine_2/052.level", "start": 604852, "end": 605508}, {"filename": "/levels/bdem_puzzle_mine_2/000.level", "start": 605508, "end": 618510}, {"filename": "/levels/bdem_puzzle_mine_2/template.level", "start": 618510, "end": 636098}, {"filename": "/levels/bdem_puzzle_mine_2/018.level", "start": 636098, "end": 636764}, {"filename": "/levels/bdem_puzzle_mine_2/028.level", "start": 636764, "end": 637579}, {"filename": "/levels/bdem_puzzle_mine_2/032.level", "start": 637579, "end": 638415}, {"filename": "/levels/bdem_puzzle_mine_2/039.level", "start": 638415, "end": 639207}, {"filename": "/levels/bdem_puzzle_mine_2/020.level", "start": 639207, "end": 640328}, {"filename": "/levels/bdem_puzzle_mine_2/037.level", "start": 640328, "end": 641151}, {"filename": "/levels/bdem_puzzle_mine_2/007.level", "start": 641151, "end": 641817}, {"filename": "/levels/bdem_puzzle_mine_2/067.level", "start": 641817, "end": 642468}, {"filename": "/levels/bdem_puzzle_mine_2/001.level", "start": 642468, "end": 643286}, {"filename": "/levels/bdem_puzzle_mine_2/005.level", "start": 643286, "end": 644232}, {"filename": "/levels/bdem_puzzle_mine_2/053.level", "start": 644232, "end": 645079}, {"filename": "/levels/bdem_puzzle_mine_2/056.level", "start": 645079, "end": 646004}, {"filename": "/levels/bdem_puzzle_mine_2/061.level", "start": 646004, "end": 646678}, {"filename": "/levels/bdem_puzzle_mine_2/022.level", "start": 646678, "end": 647349}, {"filename": "/levels/bdem_puzzle_mine_2/062.level", "start": 647349, "end": 648000}, {"filename": "/levels/bdem_puzzle_mine_2/058.level", "start": 648000, "end": 648651}, {"filename": "/levels/bdem_puzzle_mine_2/045.level", "start": 648651, "end": 649306}, {"filename": "/levels/bdem_puzzle_mine_2/levelinfo.conf", "start": 649306, "end": 649747}, {"filename": "/levels/bdem_puzzle_mine_2/073.level", "start": 649747, "end": 650398}, {"filename": "/levels/bdem_puzzle_mine_2/editorsetup.conf", "start": 650398, "end": 660284}, {"filename": "/levels/bdem_puzzle_mine_2/016.level", "start": 660284, "end": 660953}, {"filename": "/levels/bdem_puzzle_mine_2/075.level", "start": 660953, "end": 661732}, {"filename": "/levels/bdem_puzzle_mine_2/042.level", "start": 661732, "end": 662383}, {"filename": "/levels/bdem_puzzle_mine_2/068.level", "start": 662383, "end": 663034}, {"filename": "/levels/bdem_puzzle_mine_2/006.level", "start": 663034, "end": 663962}, {"filename": "/levels/bdem_puzzle_mine_2/readme.txt", "start": 663962, "end": 664551}, {"filename": "/levels/bdem_puzzle_mine_2/050.level", "start": 664551, "end": 666840}, {"filename": "/levels/bdem_puzzle_mine_2/009.level", "start": 666840, "end": 669325}, {"filename": "/levels/bdem_puzzle_mine_2/077.level", "start": 669325, "end": 670388}, {"filename": "/levels/bdem_puzzle_mine_2/063.level", "start": 670388, "end": 686167}, {"filename": "/levels/bdem_puzzle_mine_2/026.level", "start": 686167, "end": 686831}, {"filename": "/levels/bdem_puzzle_mine_2/066.level", "start": 686831, "end": 687610}, {"filename": "/levels/bdem_puzzle_mine_2/017.level", "start": 687610, "end": 689996}, {"filename": "/levels/bdem_puzzle_mine_2/011.level", "start": 689996, "end": 690724}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/063.tape", "start": 690724, "end": 691109}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/065.tape", "start": 691109, "end": 692339}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/056.tape", "start": 692339, "end": 693272}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/004.tape", "start": 693272, "end": 694683}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/013.tape", "start": 694683, "end": 695334}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/016.tape", "start": 695334, "end": 695957}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/072.tape", "start": 695957, "end": 696468}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/027.tape", "start": 696468, "end": 697595}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/069.tape", "start": 697595, "end": 698012}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/041.tape", "start": 698012, "end": 700363}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/040.tape", "start": 700363, "end": 701149}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/064.tape", "start": 701149, "end": 701908}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/014.tape", "start": 701908, "end": 702403}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/006.tape", "start": 702403, "end": 703234}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/050.tape", "start": 703234, "end": 705789}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/049.tape", "start": 705789, "end": 706388}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/044.tape", "start": 706388, "end": 707019}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/007.tape", "start": 707019, "end": 707840}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/002.tape", "start": 707840, "end": 708255}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/075.tape", "start": 708255, "end": 709394}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/011.tape", "start": 709394, "end": 710223}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/038.tape", "start": 710223, "end": 711412}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/020.tape", "start": 711412, "end": 712719}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/021.tape", "start": 712719, "end": 714034}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/068.tape", "start": 714034, "end": 714495}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/043.tape", "start": 714495, "end": 714836}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/051.tape", "start": 714836, "end": 715125}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/066.tape", "start": 715125, "end": 716924}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/045.tape", "start": 716924, "end": 717775}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/070.tape", "start": 717775, "end": 718836}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/057.tape", "start": 718836, "end": 719417}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/024.tape", "start": 719417, "end": 720538}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/009.tape", "start": 720538, "end": 722447}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/003.tape", "start": 722447, "end": 723662}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/031.tape", "start": 723662, "end": 724236}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/018.tape", "start": 724236, "end": 725191}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/023.tape", "start": 725191, "end": 726630}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/015.tape", "start": 726630, "end": 727784}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/032.tape", "start": 727784, "end": 728959}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/030.tape", "start": 728959, "end": 730196}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/071.tape", "start": 730196, "end": 730962}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/058.tape", "start": 730962, "end": 731501}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/054.tape", "start": 731501, "end": 732284}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/010.tape", "start": 732284, "end": 733040}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/026.tape", "start": 733040, "end": 733753}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/073.tape", "start": 733753, "end": 734596}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/053.tape", "start": 734596, "end": 735809}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/025.tape", "start": 735809, "end": 736795}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/052.tape", "start": 736795, "end": 737448}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/028.tape", "start": 737448, "end": 738443}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/046.tape", "start": 738443, "end": 739106}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/036.tape", "start": 739106, "end": 739928}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/061.tape", "start": 739928, "end": 740991}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/012.tape", "start": 740991, "end": 742144}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/074.tape", "start": 742144, "end": 743139}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/029.tape", "start": 743139, "end": 743940}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/019.tape", "start": 743940, "end": 745897}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/067.tape", "start": 745897, "end": 746564}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/008.tape", "start": 746564, "end": 748975}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/055.tape", "start": 748975, "end": 752240}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/048.tape", "start": 752240, "end": 754745}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/001.tape", "start": 754745, "end": 755244}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/005.tape", "start": 755244, "end": 755920}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/042.tape", "start": 755920, "end": 756367}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/022.tape", "start": 756367, "end": 758558}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/047.tape", "start": 758558, "end": 759375}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/039.tape", "start": 759375, "end": 760284}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/017.tape", "start": 760284, "end": 762875}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/059.tape", "start": 762875, "end": 763614}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/035.tape", "start": 763614, "end": 764785}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/034.tape", "start": 764785, "end": 765267}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/037.tape", "start": 765267, "end": 766092}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/060.tape", "start": 766092, "end": 766461}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/033.tape", "start": 766461, "end": 767214}, {"filename": "/levels/bdem_puzzle_mine_2/tapes/062.tape", "start": 767214, "end": 768759}, {"filename": "/levels/bdem_puzzle_mine_2/sounds/soundsinfo.conf", "start": 768759, "end": 771972}, {"filename": "/levels/bdem_puzzle_mine_2/graphics/03_anim.conf", "start": 771972, "end": 775191}, {"filename": "/levels/bdem_puzzle_mine_2/graphics/04_unused.conf", "start": 775191, "end": 777370}, {"filename": "/levels/bdem_puzzle_mine_2/graphics/graphicsinfo.conf", "start": 777370, "end": 882400}, {"filename": "/graphics/icon_large.png", "start": 882400, "end": 900829}, {"filename": "/graphics/fallback.png", "start": 900829, "end": 904521}, {"filename": "/graphics/icon.png", "start": 904521, "end": 909541}, {"filename": "/graphics/jue64/acid2.png", "start": 909541, "end": 1126537}, {"filename": "/graphics/jue64/bombs.png", "start": 1126537, "end": 1173360}, {"filename": "/graphics/jue64/solut.png", "start": 1173360, "end": 1175303}, {"filename": "/graphics/jue64/02_menu.conf", "start": 1175303, "end": 1321881}, {"filename": "/graphics/jue64/64nun.png", "start": 1321881, "end": 1391827}, {"filename": "/graphics/jue64/64yam.png", "start": 1391827, "end": 2196674}, {"filename": "/graphics/jue64/64pl_dig.png", "start": 2196674, "end": 2224035}, {"filename": "/graphics/jue64/64chars.png", "start": 2224035, "end": 2408675}, {"filename": "/graphics/jue64/64pl_hori.png", "start": 2408675, "end": 2472629}, {"filename": "/graphics/jue64/ed_keys.png", "start": 2472629, "end": 2481836}, {"filename": "/graphics/jue64/ref_el.png", "start": 2481836, "end": 2483547}, {"filename": "/graphics/jue64/ship.png", "start": 2483547, "end": 2699216}, {"filename": "/graphics/jue64/64b_sleep.png", "start": 2699216, "end": 2877021}, {"filename": "/graphics/jue64/64crumb.png", "start": 2877021, "end": 2880492}, {"filename": "/graphics/jue64/64collect.png", "start": 2880492, "end": 2996577}, {"filename": "/graphics/jue64/crwall.png", "start": 2996577, "end": 3054035}, {"filename": "/graphics/jue64/64cbelt.png", "start": 3054035, "end": 3835072}, {"filename": "/graphics/jue64/touch.png", "start": 3835072, "end": 3842982}, {"filename": "/graphics/jue64/03_anim.conf", "start": 3842982, "end": 3880405}, {"filename": "/graphics/jue64/64dispenser.png", "start": 3880405, "end": 3942361}, {"filename": "/graphics/jue64/04_unused.conf", "start": 3942361, "end": 3944540}, {"filename": "/graphics/jue64/64sandwall.png", "start": 3944540, "end": 4008414}, {"filename": "/graphics/jue64/empty_old.png", "start": 4008414, "end": 4008544}, {"filename": "/graphics/jue64/explobig.png", "start": 4008544, "end": 4361979}, {"filename": "/graphics/jue64/editor_32.png", "start": 4361979, "end": 4375890}, {"filename": "/graphics/jue64/64barrel.png", "start": 4375890, "end": 4468787}, {"filename": "/graphics/jue64/backenv.png", "start": 4468787, "end": 4471120}, {"filename": "/graphics/jue64/64gates.png", "start": 4471120, "end": 4843434}, {"filename": "/graphics/jue64/64gems.png", "start": 4843434, "end": 7030479}, {"filename": "/graphics/jue64/64bored.png", "start": 7030479, "end": 7239580}, {"filename": "/graphics/jue64/64amoeba.png", "start": 7239580, "end": 7371583}, {"filename": "/graphics/jue64/64player.png", "start": 7371583, "end": 8294917}, {"filename": "/graphics/jue64/64ce_explo.png", "start": 8294917, "end": 8369700}, {"filename": "/graphics/jue64/pusher.png", "start": 8369700, "end": 8372108}, {"filename": "/graphics/jue64/64pl_move2.png", "start": 8372108, "end": 8505309}, {"filename": "/graphics/jue64/04_touch.conf", "start": 8505309, "end": 8509323}, {"filename": "/graphics/jue64/64soko_alpha.png", "start": 8509323, "end": 8596504}, {"filename": "/graphics/jue64/sand_yr.png", "start": 8596504, "end": 9201878}, {"filename": "/graphics/jue64/64wall.png", "start": 9201878, "end": 9855692}, {"filename": "/graphics/jue64/64explode.png", "start": 9855692, "end": 9882327}, {"filename": "/graphics/jue64/64tubes2.png", "start": 9882327, "end": 9911568}, {"filename": "/graphics/jue64/64elevator.png", "start": 9911568, "end": 10212564}, {"filename": "/graphics/jue64/64bug.png", "start": 10212564, "end": 10323796}, {"filename": "/graphics/jue64/graphicsinfo.conf", "start": 10323796, "end": 10325782}, {"filename": "/graphics/jue64/64sand.png", "start": 10325782, "end": 11079272}, {"filename": "/graphics/jue64/01_game.conf", "start": 11079272, "end": 11447980}, {"filename": "/graphics/jue64/mask_playing17.png", "start": 11447980, "end": 11914535}, {"filename": "/graphics/jue64/64ham.png", "start": 11914535, "end": 12113484}, {"filename": "/graphics/jue64/fontm2.png", "start": 12113484, "end": 12119834}, {"filename": "/graphics/jue64/empty4.png", "start": 12119834, "end": 13178168}, {"filename": "/graphics/jue64/64falling.png", "start": 13178168, "end": 14056319}, {"filename": "/graphics/jue64/CE_num.png", "start": 14056319, "end": 14070990}, {"filename": "/graphics/jue64/icon.png", "start": 14070990, "end": 14075112}, {"filename": "/graphics/jue64/anim/mouse.png", "start": 14075112, "end": 14083442}, {"filename": "/graphics/jue64/anim/juelogo.png", "start": 14083442, "end": 14233656}, {"filename": "/graphics/jue64/anim/solut.png", "start": 14233656, "end": 14250219}, {"filename": "/graphics/jue64/anim/pre_mask.png", "start": 14250219, "end": 14301476}, {"filename": "/graphics/jue64/anim/scoreback.png", "start": 14301476, "end": 14876632}, {"filename": "/graphics/jue64/anim/dial.png", "start": 14876632, "end": 15009722}, {"filename": "/graphics/jue64/anim/maintop.png", "start": 15009722, "end": 15433314}, {"filename": "/graphics/jue64/anim/PlayingPM.png", "start": 15433314, "end": 15445670}, {"filename": "/graphics/jue64/anim/pre_mask1.png", "start": 15445670, "end": 15461005}, {"filename": "/graphics/jue64/anim/score_fill.png", "start": 15461005, "end": 15462406}, {"filename": "/graphics/jue64/anim/black_help.png", "start": 15462406, "end": 15462570}, {"filename": "/graphics/jue64/anim/shadright.png", "start": 15462570, "end": 15485732}, {"filename": "/graphics/jue64/anim/cov_line1.png", "start": 15485732, "end": 15485971}, {"filename": "/graphics/jue64/anim/score_rect.png", "start": 15485971, "end": 15493803}, {"filename": "/graphics/jue64/anim/sco_deco.png", "start": 15493803, "end": 15500503}, {"filename": "/graphics/jue64/anim/englishgerman.png", "start": 15500503, "end": 15511191}, {"filename": "/graphics/jue64/anim/scoresbot.png", "start": 15511191, "end": 16029614}, {"filename": "/graphics/jue64/anim/mask_menu2.png", "start": 16029614, "end": 17439860}, {"filename": "/graphics/jue64/anim/title.png", "start": 17439860, "end": 17452505}, {"filename": "/graphics/jue64/anim/64soko_alpha.png", "start": 17452505, "end": 17560969}, {"filename": "/graphics/jue64/anim/topten.png", "start": 17560969, "end": 17570856}, {"filename": "/graphics/jue64/anim/visitwebsite.png", "start": 17570856, "end": 17626539}, {"filename": "/graphics/jue64/anim/backbut.png", "start": 17626539, "end": 17632484}, {"filename": "/graphics/jue64/anim/mask_playing17.png", "start": 17632484, "end": 19010958}, {"filename": "/graphics/jue64/anim/pre_anim.png", "start": 19010958, "end": 19501868}, {"filename": "/graphics/jue64/anim/cov_scroll.png", "start": 19501868, "end": 19502109}, {"filename": "/graphics/jue64/anim/mask_playing.png", "start": 19502109, "end": 20229056}, {"filename": "/graphics/jue64/anim/solution_request.png", "start": 20229056, "end": 20250929}, {"filename": "/graphics/jue64/menu/lab.png", "start": 20250929, "end": 20287012}, {"filename": "/graphics/jue64/menu/main.png", "start": 20287012, "end": 22286079}, {"filename": "/graphics/jue64/menu/font_ed2.png", "start": 22286079, "end": 22322654}, {"filename": "/graphics/jue64/menu/font_1628.png", "start": 22322654, "end": 22461891}, {"filename": "/graphics/jue64/menu/ed_gfx.png", "start": 22461891, "end": 22504739}, {"filename": "/graphics/jue64/menu/fontenv.png", "start": 22504739, "end": 22517692}, {"filename": "/graphics/jue64/menu/gk_1628.png", "start": 22517692, "end": 22534123}, {"filename": "/graphics/jue64/menu/border_m.png", "start": 22534123, "end": 22706810}, {"filename": "/graphics/jue64/menu/64font_num.png", "start": 22706810, "end": 22733458}, {"filename": "/graphics/jue64/menu/backpal.png", "start": 22733458, "end": 22785723}, {"filename": "/graphics/jue64/menu/backrequest.png", "start": 22785723, "end": 22786469}, {"filename": "/graphics/jue64/menu/back_ed.png", "start": 22786469, "end": 22786591}, {"filename": "/graphics/jue64/menu/tapebut.png", "start": 22786591, "end": 22813525}, {"filename": "/graphics/jue64/menu/loadsave.png", "start": 22813525, "end": 22873733}, {"filename": "/graphics/jue64/menu/yesnook.png", "start": 22873733, "end": 22881773}, {"filename": "/graphics/jue64/menu/font_b.png", "start": 22881773, "end": 23037166}, {"filename": "/graphics/jue64/menu/loading.png", "start": 23037166, "end": 23830876}, {"filename": "/graphics/jue64/menu/backtool.png", "start": 23830876, "end": 23832728}, {"filename": "/graphics/jue64/menu/backred.png", "start": 23832728, "end": 23833067}, {"filename": "/graphics/jue64/menu/font_nothing.png", "start": 23833067, "end": 23833180}, {"filename": "/graphics/jue64/menu/backpanel.png", "start": 23833180, "end": 24451495}, {"filename": "/graphics/jue64/menu/bdem_initial.png", "start": 24451495, "end": 24490844}, {"filename": "/graphics/jue64/menu/backenv.png", "start": 24490844, "end": 24490966}, {"filename": "/graphics/jue64/menu/scoreinfoplay.png", "start": 24490966, "end": 24494672}, {"filename": "/graphics/jue64/menu/gk_1628r.png", "start": 24494672, "end": 24511105}, {"filename": "/graphics/jue64/menu/buttype.png", "start": 24511105, "end": 24586028}, {"filename": "/graphics/jue64/menu/rndjuebusy.png", "start": 24586028, "end": 24587913}, {"filename": "/graphics/jue64/menu/door.png", "start": 24587913, "end": 24733350}, {"filename": "/graphics/jue64/menu/gk_1628g.png", "start": 24733350, "end": 24749783}, {"filename": "/graphics/jue64/menu/backgrey.png", "start": 24749783, "end": 24750122}, {"filename": "/graphics/jue64/menu/but.png", "start": 24750122, "end": 24758907}, {"filename": "/graphics/jue64/menu/toolbox.png", "start": 24758907, "end": 24791934}, {"filename": "/graphics/jue64/menu/font_num.png", "start": 24791934, "end": 24876311}, {"filename": "/graphics/jue64/menu/border.png", "start": 24876311, "end": 25326459}, {"filename": "/graphics/jue64/menu/fontm2.png", "start": 25326459, "end": 25342984}, {"filename": "/graphics/jue64/menu/font32.png", "start": 25342984, "end": 25390371}, {"filename": "/sounds/fallback.wav", "start": 25390371, "end": 25390417, "audio": 1}, {"filename": "/sounds/jue64/base.wav", "start": 25390417, "end": 25392537, "audio": 1}, {"filename": "/sounds/jue64/yawning.wav", "start": 25392537, "end": 25451227, "audio": 1}, {"filename": "/sounds/jue64/stpush.wav", "start": 25451227, "end": 25453842, "audio": 1}, {"filename": "/sounds/jue64/imp1.wav", "start": 25453842, "end": 25481566, "audio": 1}, {"filename": "/sounds/jue64/sleeping.wav", "start": 25481566, "end": 25592050, "audio": 1}, {"filename": "/sounds/jue64/coldiam.wav", "start": 25592050, "end": 25628160, "audio": 1}, {"filename": "/sounds/jue64/wallgrow.wav", "start": 25628160, "end": 25649228, "audio": 1}, {"filename": "/sounds/jue64/biomaze.wav", "start": 25649228, "end": 25661244, "audio": 1}, {"filename": "/sounds/jue64/timeorb.wav", "start": 25661244, "end": 25716130, "audio": 1}, {"filename": "/sounds/jue64/sprohr.wav", "start": 25716130, "end": 25726197, "audio": 1}, {"filename": "/sounds/jue64/hebel.wav", "start": 25726197, "end": 25734118, "audio": 1}, {"filename": "/sounds/jue64/opengate.wav", "start": 25734118, "end": 25748801, "audio": 1}, {"filename": "/sounds/jue64/mole.wav", "start": 25748801, "end": 25830483, "audio": 1}, {"filename": "/sounds/jue64/barrel_imp.wav", "start": 25830483, "end": 25905655, "audio": 1}, {"filename": "/sounds/jue64/sandempt.wav", "start": 25905655, "end": 25915140, "audio": 1}, {"filename": "/sounds/jue64/imp2.wav", "start": 25915140, "end": 25918427, "audio": 1}, {"filename": "/sounds/jue64/smelting.wav", "start": 25918427, "end": 25952963, "audio": 1}, {"filename": "/sounds/jue64/chstone.wav", "start": 25952963, "end": 25982177, "audio": 1}, {"filename": "/sounds/jue64/gatepass.wav", "start": 25982177, "end": 25991590, "audio": 1}, {"filename": "/sounds/jue64/electron.wav", "start": 25991590, "end": 26021014, "audio": 1}, {"filename": "/sounds/jue64/pusher.wav", "start": 26021014, "end": 26033640, "audio": 1}, {"filename": "/sounds/jue64/yammove.wav", "start": 26033640, "end": 26087834, "audio": 1}, {"filename": "/sounds/jue64/hallelu.wav", "start": 26087834, "end": 26138840, "audio": 1}, {"filename": "/sounds/jue64/amoebe.wav", "start": 26138840, "end": 26142430, "audio": 1}, {"filename": "/sounds/jue64/mach1.wav", "start": 26142430, "end": 26158122, "audio": 1}, {"filename": "/sounds/jue64/zisch.wav", "start": 26158122, "end": 26174580, "audio": 1}, {"filename": "/sounds/jue64/eme_move.wav", "start": 26174580, "end": 26244692, "audio": 1}, {"filename": "/sounds/jue64/magwcha.wav", "start": 26244692, "end": 26255341, "audio": 1}, {"filename": "/sounds/jue64/loose.wav", "start": 26255341, "end": 26373865, "audio": 1}, {"filename": "/sounds/jue64/tgaterun.wav", "start": 26373865, "end": 26402607, "audio": 1}, {"filename": "/sounds/jue64/diamcol.wav", "start": 26402607, "end": 26421943, "audio": 1}, {"filename": "/sounds/jue64/bottlebreak.wav", "start": 26421943, "end": 26512443, "audio": 1}, {"filename": "/sounds/jue64/breeze2.wav", "start": 26512443, "end": 26572383, "audio": 1}, {"filename": "/sounds/jue64/imp4.wav", "start": 26572383, "end": 26575964, "audio": 1}, {"filename": "/sounds/jue64/lorry.wav", "start": 26575964, "end": 26598361, "audio": 1}, {"filename": "/sounds/jue64/yameat.wav", "start": 26598361, "end": 26626977, "audio": 1}, {"filename": "/sounds/jue64/takekey.wav", "start": 26626977, "end": 26651543, "audio": 1}, {"filename": "/sounds/jue64/nonne.wav", "start": 26651543, "end": 26655498, "audio": 1}, {"filename": "/sounds/jue64/col_em_p.wav", "start": 26655498, "end": 26678728, "audio": 1}, {"filename": "/sounds/jue64/crystimp.wav", "start": 26678728, "end": 26686666, "audio": 1}, {"filename": "/sounds/jue64/collect2.wav", "start": 26686666, "end": 26707226, "audio": 1}, {"filename": "/sounds/jue64/col_em_r.wav", "start": 26707226, "end": 26735608, "audio": 1}, {"filename": "/sounds/jue64/pig.wav", "start": 26735608, "end": 26761788, "audio": 1}, {"filename": "/sounds/jue64/envopen.wav", "start": 26761788, "end": 26782478, "audio": 1}, {"filename": "/sounds/jue64/pushbomb.wav", "start": 26782478, "end": 26791508, "audio": 1}, {"filename": "/sounds/jue64/buing.wav", "start": 26791508, "end": 26952274, "audio": 1}, {"filename": "/sounds/jue64/shot.wav", "start": 26952274, "end": 26997040, "audio": 1}, {"filename": "/sounds/jue64/ship.wav", "start": 26997040, "end": 27192428, "audio": 1}, {"filename": "/sounds/jue64/notsolv.wav", "start": 27192428, "end": 27288706, "audio": 1}, {"filename": "/sounds/jue64/satelit.wav", "start": 27288706, "end": 27346662, "audio": 1}, {"filename": "/sounds/jue64/diamimp.wav", "start": 27346662, "end": 27355540, "audio": 1}, {"filename": "/sounds/jue64/acid.wav", "start": 27355540, "end": 27381162, "audio": 1}, {"filename": "/sounds/jue64/tikbomb.wav", "start": 27381162, "end": 27394910, "audio": 1}, {"filename": "/sounds/jue64/col_crys.wav", "start": 27394910, "end": 27424150, "audio": 1}, {"filename": "/sounds/jue64/empty.wav", "start": 27424150, "end": 27426930, "audio": 1}, {"filename": "/sounds/jue64/bas.wav", "start": 27426930, "end": 27429050, "audio": 1}, {"filename": "/sounds/jue64/exit.wav", "start": 27429050, "end": 27454436, "audio": 1}, {"filename": "/sounds/jue64/sand.wav", "start": 27454436, "end": 27460967, "audio": 1}, {"filename": "/sounds/jue64/drop.wav", "start": 27460967, "end": 27473651, "audio": 1}, {"filename": "/sounds/jue64/col_em_g.wav", "start": 27473651, "end": 27496021, "audio": 1}, {"filename": "/sounds/jue64/soundsinfo.conf", "start": 27496021, "end": 27509870}, {"filename": "/sounds/jue64/wheel.wav", "start": 27509870, "end": 27582268, "audio": 1}, {"filename": "/sounds/jue64/bdimp.wav", "start": 27582268, "end": 27591192, "audio": 1}, {"filename": "/sounds/jue64/stimpact.wav", "start": 27591192, "end": 27601708, "audio": 1}, {"filename": "/sounds/jue64/start.wav", "start": 27601708, "end": 27689400, "audio": 1}, {"filename": "/sounds/jue64/nutcrack.wav", "start": 27689400, "end": 27722327, "audio": 1}, {"filename": "/sounds/jue64/fontup.wav", "start": 27722327, "end": 27842963, "audio": 1}, {"filename": "/sounds/jue64/intoshie.wav", "start": 27842963, "end": 27881773, "audio": 1}, {"filename": "/sounds/jue64/sok_fil.wav", "start": 27881773, "end": 27898123, "audio": 1}, {"filename": "/sounds/jue64/magact.wav", "start": 27898123, "end": 27921187, "audio": 1}, {"filename": "/sounds/jue64/nutemera.wav", "start": 27921187, "end": 27938337, "audio": 1}, {"filename": "/sounds/jue64/robot.wav", "start": 27938337, "end": 27960935, "audio": 1}, {"filename": "/sounds/jue64/col_pea.wav", "start": 27960935, "end": 27986741, "audio": 1}, {"filename": "/sounds/jue64/imp3.wav", "start": 27986741, "end": 27988737, "audio": 1}, {"filename": "/sounds/jue64/but_rel.wav", "start": 27988737, "end": 28000957, "audio": 1}, {"filename": "/sounds/jue64/mach2.wav", "start": 28000957, "end": 28012579, "audio": 1}, {"filename": "/sounds/jue64/balloon.wav", "start": 28012579, "end": 28021333, "audio": 1}, {"filename": "/sounds/jue64/diabreak.wav", "start": 28021333, "end": 28081353, "audio": 1}, {"filename": "/sounds/jue64/but_pressed.wav", "start": 28081353, "end": 28086563, "audio": 1}, {"filename": "/sounds/jue64/soko2.wav", "start": 28086563, "end": 28107469, "audio": 1}, {"filename": "/sounds/jue64/cbelt.wav", "start": 28107469, "end": 28117271, "audio": 1}, {"filename": "/sounds/jue64/ele.wav", "start": 28117271, "end": 28200271, "audio": 1}, {"filename": "/sounds/jue64/explode.wav", "start": 28200271, "end": 28248421, "audio": 1}, {"filename": "/sounds/jue64/dragfire.wav", "start": 28248421, "end": 28284779, "audio": 1}, {"filename": "/sounds/jue64/buggy.wav", "start": 28284779, "end": 28291410, "audio": 1}, {"filename": "/sounds/jue64/dia_move.wav", "start": 28291410, "end": 28371410, "audio": 1}, {"filename": "/sounds/jue64/dyameat.wav", "start": 28371410, "end": 28393022, "audio": 1}, {"filename": "/sounds/jue64/tgate.wav", "start": 28393022, "end": 28429342, "audio": 1}, {"filename": "/sounds/jue64/magwall.wav", "start": 28429342, "end": 28472600, "audio": 1}, {"filename": "/sounds/jue64/exitopen.wav", "start": 28472600, "end": 29098580, "audio": 1}, {"filename": "/sounds/jue64/ham.wav", "start": 29098580, "end": 29106452, "audio": 1}, {"filename": "/sounds/jue64/takesome.wav", "start": 29106452, "end": 29121948, "audio": 1}, {"filename": "/sounds/jue64/klick.wav", "start": 29121948, "end": 29127336, "audio": 1}, {"filename": "/sounds/jue64/col_em_y.wav", "start": 29127336, "end": 29147990, "audio": 1}, {"filename": "/sounds/jue64/envcol.wav", "start": 29147990, "end": 29165472, "audio": 1}, {"filename": "/sounds/jue64/gameofli.wav", "start": 29165472, "end": 29167374, "audio": 1}, {"filename": "/sounds/jue64/chwell.wav", "start": 29167374, "end": 29227070, "audio": 1}, {"filename": "/sounds/jue64/platsch.wav", "start": 29227070, "end": 29232665, "audio": 1}, {"filename": "/sounds/jue64/klopf.wav", "start": 29232665, "end": 29247029, "audio": 1}, {"filename": "/sounds/jue64/butterfly.wav", "start": 29247029, "end": 29296051, "audio": 1}, {"filename": "/sounds/jue64/rockmove.wav", "start": 29296051, "end": 29342669, "audio": 1}, {"filename": "/sounds/jue64/rockpush.wav", "start": 29342669, "end": 29352703, "audio": 1}, {"filename": "/sounds/jue64/emimp.wav", "start": 29352703, "end": 29355801, "audio": 1}, {"filename": "/sounds/jue64/push.wav", "start": 29355801, "end": 29361403, "audio": 1}, {"filename": "/music/jue64/musicinfo.conf", "start": 29361403, "end": 29361940}], "remote_package_size": 29361940, "package_uuid": "111735c7-7ae1-43e5-8ef3-d880793e0c45"});

  })();
